%% \documentclass[12pt]{article}
%% \usepackage{epsf,amsmath,amssymb,graphicx,axodraw,longtable}
%% \usepackage{lhchiggs,heppennames2,cernunits}
%% \begin{document}

%\include{lhchiggs.sty}
\newcommand{\MZZ}{\mathswitch {M_{{\PZ}{\PZ}}}}
\newcommand{\mzonshell}{\mathswitch {M_{\PZ_{1}}}}
\newcommand{\mzoffshell}{\mathswitch {M_{\PZ_{2}}}}

%\newcommand{\MCFM}{{\sc MCFM}}
%\newcommand{\POWHEG}{{\sc POWHEG}}
%\newcommand{\POWHEGBOX}{{\sc POWHEG BOX}}
%\newcommand{\PYTHIA}{{\sc PYTHIA}}

\section{$\ZZ^*$ decay mode\footnote{%
    N.~De Filippis, S.~Paganis (eds.), S.~Bolognesi, T.~Cheng,
    T.~Cuhadar Donszelmann, 
    R.~K.~Ellis, M.D.~Jorgensen, S.~Kama, N.~Kauer, M.~Kovac, 
    C.~Mariotti, P.~Nason, T.C.~Petersen, J.~Price and I.~Puljak.}}
\label{se:ZZ}

\subsection{Introduction}

The $\ZZ$ decay mode of the Standard Model (SM) Higgs boson has a lower branching fraction than the $\WW$ decay over the full range
of the Higgs mass hypotheses inspected; nevertheless the final state with four leptons (electrons and muons) from the $\ZZ$ decay 
is very clean and almost background free so it is considered to be the main discovery channel at the LHC.  
The four-lepton channel is also the most precise final state to 
reconstruct the mass peak of the Higgs boson thanks to the high
resolution of the lepton momentum reconstruction with the $\mathrm{ATLAS}$ and the $\CMS$ detectors. 

Both $\mathrm{ATLAS}$ and $\CMS$ collaborations performed prospective studies in the past and published also results about 
the direct searches for the Higgs boson in $\ZZ$ to four-lepton final state, after collecting data in 2010 and 2011 for 
about $5\,$\ifb\ of integrated luminosity.  
Detailed descriptions of the reference analyses concerning four-lepton final state 
are provided in \Brefs{ATLAS-CONF-2011-162,CMS-PAS-HIG-11-025}.

Complementary final states with two leptons and two jets, two leptons and two neutrinos, two leptons and 
two taus have been also inspected; they are mostly relevant for a Higgs-boson
mass above the $\ZZ$ doubly-resonant peak where
the contribution from reducible and irreducible background processes can be significantly reduced. 
Detailed descriptions of the reference analyses concerning those final states 
are provided in \Brefs{ATLAS:2011af,CMS-PAS-HIG-11-026,Aad:2011ec,CMS-PAS-HIG-11-027,CMS-PAS-HIG-11-028}.
The focus of this section is on the evaluation of the impact of some
theoretical issues on the predictions and on the results for 
the analyses previously mentioned, and on the  estimation of the most
important source of background (the production of $\ZZ$) and its related uncertainties.

\subsection{The $\PH \rightarrow \ZZ$ signal process}

The simulation of the production and the decay of the Higgs boson in the $\ZZ$ final state has been done by using several
Monte Carlo generator programs, both in $\mathrm{ATLAS}$ and in $\CMS$ collaborations. The predictions of different programs in terms of 
cross-section values and distributions for the most important observables have been compared and are
reported in this section. 

The Standard Model input parameters as specified in the Appendix of \Bref{Dittmaier:2011ti} have been used. The following 
set of PDF's, CT10, NNPDF2.0 and MSTW2008, have been considered to estimate the central value of
the geometrical acceptance and the uncertainty on it originating from the PDF parametrisation; 
the PDF4LHC prescription of \Bref{Botje:2011sn} has been followed. In order to estimate the QCD scale uncertainty on the acceptance 
the CT10 PDF has been used as central value and the QCD scale is varied following the prescription of \Bref{Dittmaier:2011ti}.


\subsubsection{Leading-order and next-to-leading-order generators}

The multi-purpose generator program \PYTHIA{} version 6.4~\cite{Sjostrand:2006za} and 
the generator program \POWHEGBOX{} ~\cite{Alioli:2010xd} have been used
for the current Higgs simulation by
$\mathrm{ATLAS}$ and $\CMS$ collaborations; \PYTHIA{} is a leading-order (LO) generator while 
\POWHEGBOX{}~\cite{Alioli:2010xd} implements calculations at the next-to-leading order (NLO).

Events with Higgs bosons produced via gluon fusion and vector-boson fusion mechanisms, and decaying into $\ZZ$ to four-lepton final state are generated
by both the programs; if $\mzonshell$ is the di-lepton combination from $\PZ$ decay that gives the invariant mass closest to the $\PZ$-boson nominal mass and 
$\mzoffshell$ is the other $\PZ^{(*)}$, the distributions of the
transverse momentum and Higgs mass for a Higgs boson with mass $\MH=150 \UGeV$ are compared in \refF{figZZ_1} after applying the 
following cuts defining the acceptance of the selection: $\mzonshell >50 \UGeV$, $\mzoffshell >12 \UGeV$ and $\pT>5 \UGeV$, $|\eta|<2.5$ for 
all the leptons. 
For the vector-boson fusion topology the predictions are different at
low transverse momentum over the full Higgs-boson mass range inspected; in
the case of gluon--gluon fusion production, differences become relevant for very large $\MH$ where anyway the MC's are using an approximation
of the Higgs-boson lineshape that can be substantially different from the
predicted one, as discussed in \refS{sec:po}.


\begin{figure}
  \includegraphics[width=0.49\textwidth]{YRHXS2_ZZ/GenHiggsPt_Powheg_v_Pythia.150GeV.gg.cut2.eps} 
  \includegraphics[width=0.49\textwidth]{YRHXS2_ZZ/GenHiggsPt_Powheg_v_Pythia.150GeV.VBF.cut2.eps} \\
  \includegraphics[width=0.49\textwidth]{YRHXS2_ZZ/GenMHiggs_Powheg_v_Pythia.150GeV.gg.cut2.eps} 
  \includegraphics[width=0.49\textwidth]{YRHXS2_ZZ/GenMHiggs_Powheg_v_Pythia.150GeV.VBF.cut2.eps}
\caption{Higgs-boson transverse momentum and mass spectrum derived with \PYTHIA~(LO) and
  \POWHEG\ (NLO) generators for the four-lepton final state from the decay of the Higgs boson with mass $\MH=150 \UGeV$, asking $\mzonshell >50 \UGeV$,
$\mzoffshell >12 \UGeV$ and $\pT>5 \UGeV$, $|\eta|<2.5$.  Plots are normalised to the same area.}
\label{figZZ_1}
\end{figure}

%\begin{figure}
%\begin{tabular}{cc}
%  \includegraphics[width=0.5\textwidth]{YRHXS2_ZZ/GenHiggsPt_Powheg_v_Pythia.600GeV.gg.cut2.eps} &
%  \includegraphics[width=0.5\textwidth]{YRHXS2_ZZ/GenHiggsPt_Powheg_v_Pythia.600GeV.VBF.cut2.eps} \\
%  \includegraphics[width=0.5\textwidth]{YRHXS2_ZZ/GenMHiggs_Powheg_v_Pythia.600GeV.gg.cut2.eps} &
%  \includegraphics[width=0.5\textwidth]{YRHXS2_ZZ/GenMHiggs_Powheg_v_Pythia.600GeV.VBF.cut2.eps} \\
%\end{tabular}
%\caption{Higgs transverse momentum and mass spectrum derived with \PYTHIA~(LO) and
%  \POWHEG~(NLO) generators
%for the four-lepton final state from the decay of the Higgs boson with mass $\MH=600 \UGeV$, asking $\mzonshell >50  \UGeV$,
%$\mzoffshell >12  \UGeV$ and $\pT>5 \UGeV$,  $|\eta|<2.5$.  Plots are normalised to the same area.}
%\label{figZZ_1b}
%\end{figure}

\subsubsection{Theoretical uncertainties}

The PDF4LHC prescription is used to estimate the uncertainty on the acceptance for signal events related to the PDF+$\alphas$ choice. 
The results are quoted as the envelope containing all variations for the three sets of PDFs: CT10, MSTW2008, NNPDF. 


Concerning the four-lepton analysis the correction factor on the acceptance with respect to the 
central value and the final parametrisation is reported in
\refF{pdfggH} as a function of the Higgs mass. % hypothesis is considered. 
A $2\%$ mass-independent error to account for these uncertainties is derived and can be assumed as a conservative estimate over the full mass range. 

The uncertainty on the acceptance and the total Higgs cross section uncertainties from PDF+$\alphas$ have to be considered uncorrelated; 
the level of correlation between the acceptance and cross section for $\MH= 120\UGeV$ and $400\UGeV$ is shown in \refF{pdfggHcorrel}; there is a very little 
correlation for the low Higgs boson mass while a negative correlation seems to develop for very high mass.


\begin{figure}
\begin{center}
\includegraphics[width=0.5\textwidth]{YRHXS2_ZZ/SignalAcc_Pdf+alphas_uncertainty.eps} 
\end{center}
\vspace*{-1em}
\caption{The difference between the central value of the acceptance for four-lepton events and the acceptance computed
with plus and minus $1\,\sigma$ of the 
total PDF+$\alphas$ variation (blue markers), following the PDF4LHC prescription; the circles markers correspond to the ratio between central value 
of CT10, MSTW, and NNPDF and the middle value of the envelope.}
\label{pdfggH}
\end{figure}

\begin{figure}
\includegraphics[width=0.49\textwidth]{YRHXS2_ZZ/Correlation_mH120.eps} 
\includegraphics[width=0.49\textwidth]{YRHXS2_ZZ/Correlation_mH400.eps} 
\caption{Scatter plots of the signal four-lepton acceptance as a function of the total cross section for signal events 
with $\MH=120  \UGeV$ (left) and $\MH=400  \UGeV$ (right), for different PDF sets. The three PDF sets are shown
in different colours/symbols.}
\label{pdfggHcorrel}
\end{figure}

\subsubsection{Higher-order-corrected Higgs-boson transverse-momentum spectrum}

The total inclusive cross sections for Higgs-boson production have been computed at
NNLO+NNLL~\cite{Dittmaier:2011ti,Anastasiou:2008tj,deFlorian:2009hc,Dawson:1990zj,Spira:1995rr,Harlander:2002wh,Anastasiou:2002yz,Ravindran:2003um,Catani:2003zt,Actis:2008ug}. 
The differential cross section for the transverse momentum is
expected to differ with respect to the one predicted at lower
perturbative order; the Higgs-boson transverse-momentum distribution has been computed 
using the technique of resummation of the large logarithmic 
contributions appearing at transverse momenta much smaller than the
Higgs-boson mass~\cite{deFlorian:2011xf}.

\begin{sloppypar}
In this section the predictions of the tool implementing this
calculation at NNLL, namely {\sc HqT}~\cite{deFlorian:2011xf}, are compared with those from the NLO 
generator program \POWHEGBOX{}. The way to compare the tools is described in \refS{NLOPSsec:compHqT}.
The comparison requires the 
simulation with \POWHEG{} generator of the Higgs production and the usage of parton-shower algorithm.
An alternative way that could be inspected is to compute the weight function $f(\pT)$ to be applied
for each simulated event, with $\pT$ being the Higgs $\pT$ at the \POWHEG{} level (i.e.
before showering) such that the $\pT$ of the Higgs after showering (but
without underlying event and hadronisation) agrees with {\sc HqT}. 
In this section the $\pT$ distributions from \POWHEG{}, after simulating the parton shower, 
the hadronisation, and the underlying event with \PYTHIA{}~6.4 program, are compared with {\sc HqT}. 
\end{sloppypar}

The transverse-momentum ($\pT$) distribution of the Higgs boson produced via gluon fusion is reported in 
\refF{figZZ_1c} (left) as obtained by using the \POWHEG{} generator and 
the {\sc HqT} tool; the two distributions are normalised to the gluon-fusion
cross section reported in YR1~\cite{Dittmaier:2011ti}. The $\pT$ is
significantly affected over the full range and for 
low Higgs-boson masses ($\MH<150  \UGeV$); 
{\sc HqT} gives a larger differential cross section at low $\pT$ ($\pT< 15 \UGeV$) with respect to \POWHEG{}
 (up to $40\%$ increment), while at large $\pT$ the opposite behaviour is
 observed. 
The ratio between the $\pT$ distributions for each $\pT$ bin can be
used as a weight for the \POWHEG{} spectrum that has been used for the current $\PH\rightarrow\ZZ$ analyses in $\CMS$
 and $\mathrm{ATLAS}$. The ratio (or weight) is reported in
 \refF{figZZ_1c} (right) and the best fit curve 
is overimposed to the histogram. 
A table with the weights for several Higgs-boson masses and $\pT$ bins is reported in the 
\refA{app:hqt4powheg} (\refT{tabZZ_1}).

%The difference in $\pT$ spectrum affects also the acceptance, the $Z/Z^{(*)}$ mass distributions and the di-Z invariant mass for the different final states and 
%needs to be taken into account when comparing the LHC data and the Monte Carlo simulation. In particular the impact of the reweighting of \POWHEG{} events, on the acceptance of the four-lepton analysis is evaluated. 
%If $Z_{1}$ is the di-lepton combination from Z decay that gives the invariant mass closest to the Z boson nominal mass and $Z_{2}$ is the other $Z^{(*)}$% 
%The acceptance is defined by the fraction of the four-lepton 
%events passing the following cuts $\mzonshell >12  \UGeV$, $\mzoffshell>12  \UGeV$ and $\pT>7/5 \UGeV$,  $|\eta|<2.5/2.4$ for electrons/muons respectively; the ratio between
%the acceptance values for \POWHEG{} events with four electrons, four muons and two electrons and two muons final state from $H\rightarrow ZZ$ decay, when turning 
%on/off the reweighting with $HqT$, are shown in \refF{figZZ_1bis} as a function of the $\MH$. The impact of the reweighting on the acceptance amount to $1{-}2\%$ at most 
%at low Higgs masses and to at most $1\%$ at  $\MH > 250 \UGeV$. 

The differences in the Higgs-boson $\pT$ spectrum affects also the $\mzonshell$,
$\mzoffshell$, and four-lepton $\pT$ and $\eta$ distributions, thus the number of accepted events
in the detector. 
The impact of the reweighting of \POWHEG{} events on the acceptance of
the four-lepton analysis has been evaluated. 
%The acceptance is defined by the fraction of the four-lepton 
%events passing the following cuts $\mzonshell >12  \UGeV$,
%$\mzoffshell>12  \UGeV$ and $\pT>5  \UGeV$,  $|\eta|<2.5$ 
%for leptons; 
The ratio between the acceptance values for \POWHEG{} events with four-electrons, four-muons, 
and two-electrons + two-muons final state 
from $\PH\rightarrow \ZZ$ decay, when turning 
on/off the reweighting with {\sc HqT}, are shown in
\refF{figZZ_1bis} as a function of $\MH$. 
The impact of the reweighting on the acceptance amount to $1{-}2\%$ at most 
at low Higgs-boson masses and to at most $1\%$ at  $\MH > 250 \UGeV$. 


All the previous results are estimated with the CT10 PDF~\cite{Martin:2009iq} set and the
input values from \Bref{Dittmaier:2011ti}. 


\begin{figure}
  \includegraphics[width=0.49\textwidth]{YRHXS2_ZZ/YRHXS2_ZZ_Fig1_top.eps} 
  \includegraphics[width=0.49\textwidth]{YRHXS2_ZZ/YRHXS2_ZZ_Fig1_bottom.eps} 
\caption{(Left) $\pT$ spectrum of the SM Higgs boson of mass $\MH=130
  \UGeV$ produced via gluon-gluon fusion as obtained by using the 
  \POWHEG{} generator (and {\sc PYTHIA} for parton shower, hadronisation and underlying event) and {\sc HqT} tool. (Right) the ratio {\sc Hqt} vs
  \POWHEG{} as a function of the Higgs-boson $\pT$.}
\label{figZZ_1c}
\end{figure}


\begin{figure}
\begin{center}
  \includegraphics[width=0.6\textwidth]{YRHXS2_ZZ/Acceptance_w_now_powheg_4l.eps} \\
\end{center}
\vspace*{-2em}
\caption{Ratio between the acceptance values for \POWHEG{} events with
four electrons, four muons, and two electrons and two muons final state
from $\PH\rightarrow \ZZ$ decay, when turning on/off the reweighting with
{\sc HqT}.}
\label{figZZ_1bis}
\end{figure}



%The kinematic of the process $pp \rightarrow H \rightarrow ZZ \rightarrow 4f$ can be described by a limited set of variables: $\pT(H)$,
%$\eta(H)$, $\pT(Z)$,$\eta(Z)$, $\pT(\Pl)$, $\eta(\Pl)$, $m(Z^*)$. In order to take into account the scalar nature of the Higgs boson the following 
%angles are also studied in the rest frame of the Higgs boson: $\Phi$, $\Phi_1$, $cos \theta^*$, $cos \theta_1$, $cos\theta_2$ \cite{Gao:2010qx,DeRujula:2010ys}, defined as in the \refF{figZZ_2}.   

%\begin{figure}[!htb]
%\vspace*{0.3cm}
%\begin{center}
%%
%\includegraphics[width=0.6\textwidth]{YRHXS2_ZZ/YRHXS2_ZZ_Fig2.eps}  \\
%%
%%
%% \vspace{-1.5cm}
%%
%\caption{Illustration taken from Ref.~\cite{Gao:2010qx} for the angles that fully
%                characterise the decay chain $X \rightarrow {\ZZ}^{(*)} \rightarrow 4 l$,
%                for an exotic X particle production and decay in pp collisions. Six angles fully characterise
%                orientation of the decay chain: $\theta^*$ and $\phi^*$ of the first Z boson in the X rest frame,
%                two azimuthal angles $\Phi$  and $\Phi_1$ between the three planes
%                defined in the X rest frame, and two Z-boson helicity angles $\theta_1$
%                and $\theta_2$ defined in the corresponding Z rest frames.
%                An offset of angle $\Phi^*$ (not shown here) is arbitrarily defined and not
%                used in the analysis.}
%\label{figZZ_2}
%\end{center}
%\end{figure}

The predictions of the \POWHEG{} generator at NLO reweighted with and without {\sc HqT} 
are compared with the predictions from {\sc HNNLO}~\cite{Grazzini:2008fs} at NNLO  in \refFs{fig:lo_nlo_nnlo}
and \ref{fig:lo_nlo_nnlo_2}. 

\begin{sloppypar}
%in \refF{fig:lo_nlo_nnlo_120} for $\MH = 120 \UGeV$ and in Fig~\ref{fig:lo_nlo_nnlo_500} for $\MH = 500 \UGeV$.
%The predictions of different generators, at different order of perturbation theory, for some kinematical variables are compared in 
%The following generators are compared: JHU generator~\cite{Gao:2010qx} at LO ({\itshape to be added}),  POWHEG~\cite{Alioli:2010xd,Melia:2011tj} at NLO, 
 % and HNNLO~\cite{Grazzini:2008fs} at NNLO. 
The predictions of \POWHEG{} are also reported after Higgs-boson $\pT$
reweighting using {\sc HqT}~\cite{deFlorian:2011xf} in the low-$\pT$ region and 
{\sc HNNLO} in the high-$\pT$ region, as discussed previously and reported in \refT{tabZZ_1}.
As expected, the Higgs-boson $\pT$ is softer in {\sc HNNLO} than {\sc HqT} in the low-$\pT$ region and the effect is more pronounced
in the high-Higgs-boson-mass case (the high-$\pT$ tail matches instead with the reweighted \POWHEG{}, by construction).
It is interesting to notice that, while at low mass the $\pT$ of the leptons has the same behaviour as the
Higgs-boson $\pT$ (i.e., softer for {\sc HNNLO}), at high mass {\sc HNNLO} predicts a stronger $\pT$ for the leptons.
The mass distribution of the $\PZ$ with larger mass has larger tails
in {\sc HNNLO}, while the opposite is true
for the subleading $\PZ$ mass. It is worth noticing that the
Higgs-boson $\pT$ reweighting in \POWHEG{} does not affect
the $\PZ$ invariant-mass distributions. Finally the rapidity of the
Higgs boson is less central in {\sc HNNLO} 
and the same holds for the lepton pseudorapidity, but the difference goes to zero at high mass.
\end{sloppypar}

\begin{figure}
  \includegraphics[width=0.49\textwidth]{YRHXS2_ZZ/generatorComparison/ptH_mh120.eps}
  \includegraphics[width=0.49\textwidth]{YRHXS2_ZZ/generatorComparison/ptH_mh500.eps} \\
  \includegraphics[width=0.49\textwidth]{YRHXS2_ZZ/generatorComparison/pto1_mh120.eps}
  \includegraphics[width=0.49\textwidth]{YRHXS2_ZZ/generatorComparison/pto1_mh500.eps} \\
  \includegraphics[width=0.49\textwidth]{YRHXS2_ZZ/generatorComparison/mZ1_mh120.eps}
  \includegraphics[width=0.49\textwidth]{YRHXS2_ZZ/generatorComparison/mZ1_mh500.eps} \\
  \includegraphics[width=0.49\textwidth]{YRHXS2_ZZ/generatorComparison/mZ2_mh120.eps}
  \includegraphics[width=0.49\textwidth]{YRHXS2_ZZ/generatorComparison/mZ2_mh500.eps}
  \caption{Differential distributions (in arbitrary units) at $7\UTeV$
  for Higgs-boson masses $200\UGeV$ (left) and $500 \UGeV$ (right)
    for three different Monte Carlo generators: \POWHEG{} (black),
  {\sc HNNLO} (red), \POWHEG{} reweighted with {\sc HqT} and {\sc HNNLO} (blue).}
  \label{fig:lo_nlo_nnlo}
\end{figure}

\begin{figure}
  \includegraphics[width=0.49\textwidth]{YRHXS2_ZZ/generatorComparison/yH_mh120.eps}
  \includegraphics[width=0.49\textwidth]{YRHXS2_ZZ/generatorComparison/yH_mh500.eps} \\
  \includegraphics[width=0.49\textwidth]{YRHXS2_ZZ/generatorComparison/eta1_mh120.eps}
  \includegraphics[width=0.49\textwidth]{YRHXS2_ZZ/generatorComparison/eta1_mh500.eps}
  \caption{Differential distributions (in arbitrary units) at $7\UTeV$
  for Higgs-boson masses $200\UGeV$ (left) and $500\UGeV$ (right)
    for three different Monte Carlo generators: \POWHEG{} (black),
  {\sc HNNLO} (red), \POWHEG{} reweighted with {\sc HqT} and {\sc HNNLO} (blue).}
  \label{fig:lo_nlo_nnlo_2}
\end{figure}


\subsection{The $\ZZ$ background process}

The understanding of the background processes from the theoretical and
the experimental sides is mandatory to be able to perform a search for
new physics.

The main goal of this section is to compare the predictions from
different generators for the $\ZZ$ process (in particular for the four-lepton final state).
The production of two $\PZ$ bosons represents the irreducible background
for the direct searches for the Higgs boson in the $\PH \rightarrow \ZZ$ channels at LHC. 

The Standard Model input parameters as specified in the Appendix of \Bref{Dittmaier:2011ti} have been used. 
The PDF's used are: CT10, NNPDF2.0, and MSTW2008. The central value of
the cross section and the uncertainty originating from the PDF 
are estimated following the PDF4LHC prescription.
In order to estimate the QCD scale uncertainty the CT10 PDF has
been used as central value and the QCD scale is varied following the prescription of
\Bref{Dittmaier:2011ti}.

Differential distributions and theoretical uncertainties are calculated for a few sets of cuts:
\begin{itemize}
 \item{Cut 1}: $\mzonshell >12  \UGeV$ and $\mzoffshell >12  \UGeV$,
 \item{Cut 2}: $\mzonshell >50  \UGeV$, $\mzoffshell>12  \UGeV$, $\pT(\Pl)>5  \UGeV$, and
 $|\eta(\Pl)|<2.5$,
 \item{Cut 3}: $60 <\mzonshell<120 \UGeV$ and $60 <\mzoffshell<120  \UGeV$. 
\end{itemize}


\subsubsection{$\PQq\PAQq \rightarrow \ZZ$ generators}

\subsubsubsection{{\sc MCFM} predictions}

The {\sc MCFM} program~\cite{MCFMweb,Campbell:1999ah,Campbell:2011bn} v6.1 computes the cross section at LO and NLO
%for the process $\PQq\PAQq \rightarrow \ZZ$ including $\ZZ$, $\PZ\PGg^*$
for the process $\PQq\PAQq \rightarrow \Pl\bar{\Pl} \Pl^\prime \bar{\Pl}^\prime$ 
mediated by the exchange of the two bosons $\PZ,\gamma^*$
and their interference, for the doubly-resonant (or $t$-channel) and singly-resonant
(or $s$-channel) diagrams, and for the process $\Pg\Pg\rightarrow \Pl\bar{\Pl} \Pl^\prime \bar{\Pl}^\prime$.

\refF{fig:single_double_mcfm} (left) shows the four-lepton invariant-mass 
distribution obtained with {\sc MCFM} at LO
for  $\ZZ$ production, including or not the singly-resonant (or
$s$-channel) contribution.  The prediction without the singly-resonant
contribution is obtained with {\sc MCFM} v5.8. 
The ``Cut 1'' selection is applied, i.e. ${\mathswitch {m_{\Pl\Pl}}}>12  \UGeV$. 


\begin{figure}
  \includegraphics[width=0.49\textwidth, height=0.27\textheight]{YRHXS2_ZZ/ZZ_M4l_MCFM.eps}
  \includegraphics[width=0.49\textwidth, height=0.27\textheight]{YRHXS2_ZZ/qqZZ.eps}
  \caption{(left) The cross sections for $\PQq\PAQq\rightarrow
    \ZZ^{(*)}\rightarrow{2\Pe 2\PGm}$ as a function
    of ${\mathswitch {m_{2\Pe 2\PGm}}}$ at $7\UTeV$ from {\sc MCFM} for the full calculation
    and without the singly-resonant contribution; (right) LO cross sections for $\PQq\PAQq\rightarrow
    \ZZ^{(*)}\rightarrow {2\Pe 2\PGm}$ as a function of ${\mathswitch {m_{2\Pe 2\PGm}}}$ at $7\UTeV$ from {\sc MCFM} at LO.}  
  \label{fig:single_double_mcfm}
\end{figure}
%t-channel only for {\sc MCFM}5,8
%both s and t-channel in {\sc MCFM}6.0  

At LO the cross section as a function of ${\mathswitch {m_{2\Pe 2\PGm}}}$ for the process 
$\PQq\PAQq \rightarrow \ZZ \rightarrow 2\Pe 2\PGm$ is shown in \refF{fig:single_double_mcfm} (right)
and for three different set of cuts.
The black line corresponds to the ``Cut~1'' selection, i.e.\ ${\mathswitch {m_{\Pl\Pl}}} >12
\UGeV$, that is the minimal 
cut requested in the analyses to subtract the contribution to heavy-flavour resonances decaying into
leptons.
The blue line is obtained taking into account the acceptance of the detectors, thus
asking the leptons to have $\pT>5  \UGeV$ and $\eta<2.5$ (``Cut 2'' selection). 
The red line is the differential cross section for the production of
two $\PZ$ bosons, both on shell, i.e.\ asking for $60 \UGeV < m_{\Pl\Pl} <120
\UGeV$ (``Cut 3'' selection).


%\begin{figure}
%  \includegraphics[width=0.5\textwidth]{YRHXS2_ZZ/qqZZ.eps}
%  \caption{The cross sections for $q \bar{q}\rightarrow
%    ZZ^{(*)}\rightarrow M_{2\Pe 2\PGm}$ as a function
%    of $M_{2\Pe 2\PGm}$ at $7\UTeV$ from {\sc MCFM} at LO.}  
%  \label{fig:LO_qqZZ}
%\end{figure}

\refF{fig:ZZ_fig1} (left) shows the cross section at NLO for the full
process $\Pp\Pp \rightarrow \ZZ^{(*)} \rightarrow 2\Pe 2\PGm$ and the
$\Pg\Pg$ contribution separately in the inset, as a function of the
invariant mass of the 4~leptons. The peak at $91\UGeV$ is dominated by the
contribution of the singly-resonant (or $s$-channel) diagrams, while for
${\mathswitch {m_{4\Pl}}} >120  \UGeV$ the doubly-resonant diagrams (or $t$-channel) are
essentially the only contribution.

\begin{figure}
  \includegraphics[width=0.49\textwidth, height=0.3\textheight]{YRHXS2_ZZ/ZZ_fig1.eps}
  \includegraphics[width=0.49\textwidth, height=0.3\textheight]{YRHXS2_ZZ/ZZ_fig2.eps}
  \caption{ (Left) The cross sections for $\ZZ^{(*)}$ production as a function
    of ${\mathswitch {m_{2\Pe 2\PGm}}}$ at $7\UTeV$ from {\sc MCFM} at NLO; (right) cross sections for $\ZZ^{(*)}$ production as a function
    of ${\mathswitch {m_{2\Pe 2\PGm}}}$ at $7\UTeV$ from {\sc MCFM} at NLO for three different
    sets of cuts as described in the text.}  
  \label{fig:ZZ_fig1}
\end{figure}

In \refF{fig:ZZ_fig1} (right) the cross section for ${\mathswitch {m_{2\Pe 2\PGm}}}$ from
{\sc MCFM} v6.1 is shown for three different sets of cuts for the
doubly-resonant region only.
%: the black line is
%asking ${\mathswitch {m_{\Pl\Pl}}} >12 \UGeV$, that is the minimal cut requested in the
%analyses to subtract the contribution to heavy-flavour resonances decaying into
%leptons.
%The red line is taking into account the acceptance of the detectors, thus
%asking the leptons to have $\pT>5  \UGeV$ and $\eta<2.5$. 
%The blue line is the differential cross section for the production of
%two $\PZ$ boson, both on shell, i.e.\ asking $60 \UGeV < m_{\Pl\Pl} <120
%\UGeV$.
In the inset the ratio ``k'' of the NLO and LO predictions is plotted for
the ``Cut 1'' selection. The ``k''-factor depends on 
${\mathswitch {m_{4\Pl}}}$ and increases to about $20\%$ at high masses.

%\begin{figure}
%  \includegraphics[width=0.5\textwidth, height=0.25\textheight]{YRHXS2_ZZ/ZZ_fig2.eps}
%  \caption{The cross sections for $ZZ^{(*)}$ production as a function
%    of $M_{2\Pe 2\PGm}$ at $7\UTeV$ from MCFM at NLO for three different
%    sets of cuts as discribed in the text.}  
%  \label{fig:ZZ_fig2}
%\end{figure}

%Plot to produce:  ZZ mass and pT , Z mass, pT and eta, Leptons pT and
%eta


\subsubsubsection{ \POWHEG{} predictions}

In \POWHEGBOX{}~\cite{Alioli:2010xd} a new implementation of the 
vector-boson pair production process at NLO has been
provided~\cite{Melia:2011tj}. The $\PZ/\PGg^*$ interference as well as
singly-resonant contributions are properly included. Interference terms
arising from identical leptons in the final state are considered.

In \refF{fig:cut_pow_mcfm} the four-lepton-invariant-mass
distributions for the final state $2\Pe 2\PGm$ are shown for \POWHEG{},
using two different PDF sets (MSTW and CT10), and compared with {\sc MCFM} v6.1.
The plot on the top-left is obtained asking ${\mathswitch {m_{\Pl\Pl}}}>12  \UGeV$, i.e.\ the
``Cut~1''. The plot on the top-right is asking the second sets of cuts, ``Cut~2''. 
The one on the bottom is for ``Cut~3'' selection, i.e.\ the two $\PZ$ bosons
in the vicinity of their mass shells.
The two programs show a very good agreement. The difference due to the
different PDF sets is discussed in \refS{ZZ_uncert}.
\begin{figure}
  \includegraphics[width=0.49\textwidth]{YRHXS2_ZZ/CUT1_POWHEG_MCFM_LHC.eps} 
  \includegraphics[width=0.49\textwidth]{YRHXS2_ZZ/CUT2_MCFM_POWHEG_LHC.eps}  \\
  \includegraphics[width=0.49\textwidth]{YRHXS2_ZZ/CUT3_MCFM_POWHEG_LHC.eps} 
  \vspace*{-1em}
  \caption{$ZZ\rightarrow 2\Pe 2\PGm$ invariant-mass distributions at $7  \UTeV$ with \POWHEG{} and {\sc MCFM v6.1}. Two
  different PDF sets are used. The top-left plot is obtained applying only 
${\mathswitch {m_{2l}}}>12  \UGeV$; the top-right plot 
asking $\mzonshell >50  \UGeV$, $\mzoffshell>12  \UGeV$, $\pT(\Pl)>5
    \UGeV$,  $|\eta(\Pl)|<2.5$, and the bottom plot asking 
$60 <\mzonshell<120 \UGeV$ and $60 <\mzoffshell<120  \UGeV$.}
  \label{fig:cut_pow_mcfm}
\end{figure}

In \refF{fig:ZZ_interf} the ${\mathswitch {m_{4\Pl}}}$ distribution is shown for 
the $2\Pe 2\PGm$ and $4\Pe$ final states in order to see the effect of the
interference between identical leptons.
The two top figures are obtained with the ``Cut~1'' selection,  the middle
ones with ``Cut~2'' selection, and the bottom ones with ``Cut~3'' selection. 
The total cross section increases by about $4\%$ because of the interference. 
The effects of using two different PDF sets
is also seen. 

\begin{figure}
  \includegraphics[width=.99\textwidth,height=0.30\textheight]{YRHXS2_ZZ/CUT1_CT10_MSTW_LHC.eps} 
  \\[-1em]
  \includegraphics[width=.99\textwidth,height=0.30\textheight]{YRHXS2_ZZ/CUT2_CT10_MSTW_LHC.eps} 
  \\[-1em]
  \includegraphics[width=.99\textwidth,height=0.30\textheight]{YRHXS2_ZZ/CUT3_CT10vsMSTW_LHC.eps} 
  \vspace*{-1em}
  \caption{$\ZZ\rightarrow 2\Pe 2\PGm$ and $\ZZ\rightarrow 4\Pe$ invariant-mass 
  distributions and their ratio at $7\UTeV$ with \POWHEG{}. Two
  different PDF sets are used. The upper plots are obtained applying only
  ${\mathswitch {m_{2\Pl}}}>12  \UGeV$, the middle plots applying $\mzonshell>50  \UGeV$, $\mzoffshell>12  \UGeV$, $\pT(\Pl)>5 
  \UGeV$,  $|\eta(\Pl)|<2.5$, and the bottom plots applying 
  $60 <\mzonshell<120 \UGeV$ and $60 <\mzoffshell<120  \UGeV$.}
  \label{fig:ZZ_interf}
\end{figure}



A full comparison has been also performed between the predictions of both \POWHEG{} at NLO and {\sc PYTHIA} at LO. 
This is shown in \refF{figZZ_5} 
%(left),
where the distributions are normalised to the the corresponding cross sections. The differences come from the lack of the singly-resonant contribution in {\sc PYTHIA} 
and the LO calculations for the doubly-resonant contribution. 
\begin{figure}
\begin{center}
  \includegraphics[width=0.7\textwidth]{YRHXS2_ZZ/mZZ_PYTHIA_POWHEG.eps} 
 % \includegraphics[width=0.5\textwidth]{YRHXS2_ZZ/mZZ_interf.eps} 
  \caption{$\ZZ\rightarrow 4\mu$ invariant-mass distributions at
  $7\UTeV$ as derived by {\sc PYTHIA} and \POWHEG} 
%(left) and
%  turning on/off in \POWHEG{} the interference contribution for
%  identical leptons (right).}
  \label{figZZ_5}
\end{center}
\end{figure}
%The impact of the interference in the $\ZZ \rightarrow 4\mu$ channel
%due to identical leptons is shown in \refF{figZZ_5} (right). 


%To be included: LO t-channels Pythia vs {\sc MCFM}, LO vs NLO for t-channel in {\sc MCFM}

\subsubsection{$\Pg\Pg\rightarrow \ZZ$ generators}

The gluon-induced $\ZZ$ background, although technically of NNLO compared
to the lowest-order Z-pair production, 
can amount to a substantial fraction of the total irreducible background.
We take into account these diagrams, but a
full NNLO calculation for the process $\PQq\PAQq\rightarrow \ZZ$ is not available.
The contributions of the $\Pg\Pg$ diagrams are included in
{\sc MCFM v6.1} and
the dedicated tool {\sc GG2ZZ}~\cite{Binoth:2008pr}, which computes the 
$\mathrm{\Pg\Pg \rightarrow {\PZ}{\PZ}}$ at LO, which is of order
$\alphas^{2}$, compared to $\alphas^{0}$ for the LO 
$\mathrm{\PQq\PAQq\rightarrow \ZZ}$. 

The two programs provide the functionality to compute the cross section after
applying a cut on the minimally generated invariant mass of the
same-flavour lepton pairs (which can be interpreted as the
$\PZ/\PGg^*$ invariant mass), ${\mathswitch {m_{\Pl\Pl}}}^\mathrm{min}=12\UGeV$.

%\subsubsection{{\boldmath $\Pq\Pq,\Pg\Pg \to \ZZ$: Comparison of {\sc POWHEG-PYTHIA} and {\sc MCFM6.1}}}

%In \refF{figZZ_powmcfm} a comparison between \POWHEG{}-\PYTHIA{} and
%{\sc MCFM}6.1 $\ZZ$ production for three
%sets of cuts is presented.
%\begin{figure}
%  \includegraphics[width=0.5\textwidth]{YRHXS2_ZZ/10kPOWHEGvsMCFMwAllcuts1.eps} 
%  \includegraphics[width=0.5\textwidth]{YRHXS2_ZZ/10kPOWHEGvsMCFMwAllcuts2.eps} 
%  \includegraphics[width=0.5\textwidth]{YRHXS2_ZZ/10kPOWHEGvsMCFMwAllcuts3.eps} 
%  \caption{$\ZZ\rightarrow 4\mu$ invariant mass distributions at
%  $7\UTeV$ as derived by \POWHEG{} and {\sc MCFM}.
%  % and
%  %turning on/off in \POWHEG{} the interference contribution for
%  %identical leptons (right)
%  }
%  \label{figZZ_powmcfm}
%\end{figure}

\subsubsection{{\boldmath $\Pg\Pg\to \PZ\PZ$: Comparison of {\sc gg2ZZ} and {\sc MCFM}}}

In this section, a comparison of results for the 
$\Pg\Pg \to \PZ(\PGg^\ast)\PZ(\PGg^\ast) \to \Pl\bar{\Pl}\Pl'\bar{\Pl'}$ ($\Pl={}$charged lepton) 
continuum background calculated at LO with {\sc gg2ZZ} and {\sc MCFM} is presented.\footnote{%
Off-shell results for the same-flavour process $\Pg\Pg \to \ZZ \to \Pl\bar{\Pl}\Pl\bar{\Pl}$
have been presented in Ref.\ \protect\cite{Zecher:1994kb}.} The {\sc MCFM} calculation of
the $\Pg\Pg$ subprocess is described in \Bref{Campbell:2011bn}.  
{\sc MCFM} also includes a NLO calculation of the $\PQq\PAQq$ subprocess 
\cite{Campbell:1999ah,Campbell:2011bn}. For {\sc gg2ZZ}, first results have been
presented in \Bref{Binoth:2008pr}.  {\sc gg2ZZ} employs the same calculational 
techniques as {\sc gg2WW} \cite{Binoth:2005ua,Binoth:2006mf}.  
Because of the Furry and (generalised) Landau--Yang
theorems, all graphs with $\Pg\Pg V$ triangle quark loop 
(including those with $s$-channel 
$\PZ$ propagator) vanish.  The {\sc MCFM} calculation 
exploits that the top quark decouples in good approximation. The 
$\Pt$ contribution to the quark loop is therefore neglected.  The $\Pb$ contribution 
is included in the massless limit.  In {\sc gg2ZZ}, the $\Pb$ and $\Pt$ contributions are 
included with finite masses.

Parton-level cross sections and $\MZZ$ distributions for $\Pp \Pp$ collisions at 
$\sqrt{s} = 7 \UTeV$ are compared for the three sets of cuts ``Cut 1'', ``Cut 2'' and ``Cut 3''.
In addition, a $\pT(\PZ) > 0.05  \UGeV$ cut is applied to prevent that numerical 
instabilities spoil the amplitude evaluation.  This technical cut reduces the 
cross sections by at most $0.05\%$.
Results are given for a single lepton flavour combination, e.g.\ %
$\Pl=\Pe^-,\Pl'=\mu^-$.  Lepton masses are neglected.
The input-parameter set of \Bref{Dittmaier:2011ti}, App.\ A,   
is used with NLO $\Gamma_{\PZ}$ and $G_\mu$ scheme. 
The renormalisation and factorisation scales are set 
to $\MZ$.  The PDF set MSTW2008 NNLO with 3-loop running for 
$\alphas(\mu^2)$ and $\alphas(\MZ^2)=0.11707$ is used. The fixed-width 
prescription is used for $\PZ$ propagators.

For cut sets ``Cut 1'', ``Cut 2'' and ``Cut 3'', results calculated with {\sc gg2ZZ} and {\sc MCFM} are 
shown in \refT{tab_ggZZ_comparison:1} (cross section) and
\refF{fig_ggZZ_comparison:1} (left, $\MZZ$ distribution).  
The cross sections agree up to $1\%$ or better.
Nevertheless, the residual deviations are significant relative to the MC 
integration errors.  The $\MZZ$ distributions agree, except in the
vicinity of the peaks at $50$ and $200\UGeV$.  In these invariant-mass regions, 
{\sc MCFM}'s differential cross section is slightly larger than {\sc gg2ZZ}'s.
Table~\ref{tab_ggZZ_comparison:2} and \refF{fig_ggZZ_comparison:1} (right) demonstrate that
the observed deviations are consistent with differences of the
calculations in {\sc gg2ZZ} and {\sc MCFM} as discussed above.  In the limit 
$\Mb\to 0$ and $\Mt \to \infty$, {\sc gg2ZZ}'s results are expected to 
agree with {\sc MCFM}'s results within MC integration errors.  
In \refT{tab_ggZZ_comparison:2} and \refF{fig_ggZZ_comparison:1} (right), this is
confirmed for cut set ``Cut 1''.  Note that for cut sets ``Cut 1'' and ``Cut 3'' the finite-mass effects
decrease the cross section, while for cut set ``Cut 2'' the cross section is increased
(see \refT{tab_ggZZ_comparison:1}).\footnote{For cut set ``Cut 2'', one obtains
$0.6297(4)\Ufb$ with {\sc gg2ZZ}-2.0 and $\Mt = 10^5\UGeV$, $\Mb = 10^{-4}\UGeV$, which agrees
with {\sc MCFM}-6.1's result.}
%
\begin{table}
  \caption{Cross sections in fb for $\Pg\Pg \to \PZ(\PGg^\ast)\PZ(\PGg^\ast) \to \Pl\bar{\Pl}\Pl'\bar{\Pl'}$
  in $\Pp \Pp$ collisions at $\sqrt{s} = 7\UTeV$ and a single lepton flavour combination 
  calculated at LO with {\sc gg2ZZ}-2.0 and {\sc MCFM}-6.1.  Three cut sets are applied:
  $\mzonshell>12 \UGeV$, $\mzoffshell>12\UGeV$ (Cut 1);
  $\mzonshell>50 \UGeV$, $\mzoffshell>12\UGeV$, $\pT(\Pl)>5\UGeV$, $|\eta(\Pl)|<2.5$ (Cut 2);
  $60\UGeV<\mzonshell<120\UGeV$, $60\UGeV<\mzoffshell<120\UGeV$ (Cut 3).}
  \vspace{0cm}
  \label{tab_ggZZ_comparison:1}
  \begin{center}
  \renewcommand{\arraystretch}{1.2}
  \begin{tabular}{lccc}
  \hline
  \multicolumn{1}{c}{} & \multicolumn{3}{c}{$\sigma(\Pg\Pg \to \PZ(\PGg^\ast)\PZ(\PGg^\ast) \to \Pl\bar{\Pl}\Pl'\bar{\Pl'})$ [\Ufb], $\Pp\Pp$, $\sqrt{s} = 7 \UTeV$} \\
  \hline
  \multicolumn{1}{c}{} & {\sc gg2ZZ}-2.0 & {\sc MCFM}-6.1 & $\sigma_\text{{\sc MCFM}}/\sigma_\text{{\sc gg2ZZ}}$ \\
  \hline
  Cut 1 & $1.157(2) $&$ 1.168(2)$ & $1.010(2)$ \\
  Cut 2 & $ 0.6317(4)$ &$ 0.6293(4)$ & $0.9962(8)$ \\
  Cut 3 & $0.8328(3)$ & $0.8343(3)$ & $1.0019(5)$ \\
  \hline
  \end{tabular}\end{center}
\end{table}

%
\begin{table}
  \caption{Effects of finite $\Pb$ and $\Pt$ masses for the cross section of $\Pg\Pg \to \PZ(\PGg^\ast)\PZ(\PGg^\ast) \to \Pl\bar{\Pl}\Pl'\bar{\Pl'}$ when cut set ``Cut 1'' is applied.  Other details as in \refT{tab_ggZZ_comparison:1}.}
  \vspace{0cm}
  \label{tab_ggZZ_comparison:2}
  \begin{center}
  \renewcommand{\arraystretch}{1.2}
  \begin{tabular}{lcc}
  \hline
  Cut 1: $\mzonshell >12$ GeV, $\mzoffshell >12$$\UGeV$& \multicolumn{1}{c}{$\sigma$ [\Ufb]} & $\sigma_\text{{\sc MCFM}}/\sigma_\text{{\sc gg2ZZ}}$ \\
  \hline
  {\sc gg2ZZ}-2.0 ($\Mt = 172.5$ $\UGeV$, $\Mb = 4.75$ \UGeV) & $1.157(2)$ & $1.010(2)$ \\
  {\sc MCFM}-6.1 (5 massless quark flavours) & 1.168(2) & --- \\
  {\sc gg2ZZ}-2.0 ($\Mt = 10^5$ $\UGeV$, $\Mb = 10^{-4}$ \UGeV) & $1.1677(8)$ & $1.001(2)$ \\
  \hline
  \end{tabular}\end{center}
\end{table}

\begin{figure}
  \includegraphics[width=0.49\textwidth]{YRHXS2_ZZ/ggZZ_comparison1.eps}
  \includegraphics[width=0.49\textwidth]{YRHXS2_ZZ/ggZZ_comparison2.eps}
  \caption{ (left) $\MZZ$ distributions for $\Pg\Pg \to \PZ(\PGg^\ast)\PZ(\PGg^\ast) \to \Pl\bar{\Pl}\Pl'\bar{\Pl'}$ calculated with {\sc MCFM}-6.1 (Cut 1: black, Cut 2: blue, Cut 3: red) and {\sc gg2ZZ}-2.0 (Cut 1: green dashed, Cut 2: cyan dashed, Cut 3: magenta dashed), other details as in \refT{tab_ggZZ_comparison:1}; 
  (right) effects of finite $\Pb$ and $\Pt$ masses for the $\MZZ$ distribution of $\Pg\Pg \to \PZ(\PGg^\ast)\PZ(\PGg^\ast) \to \Pl\bar{\Pl}\Pl'\bar{\Pl'}$ when cut set Cut 1 is applied,  other details as in \refT{tab_ggZZ_comparison:1}.}
  \label{fig_ggZZ_comparison:1}
\end{figure}



\subsubsection{Theoretical uncertainties}
\label{ZZ_uncert}

%Program to use: {\sc MCFM} version 6.0
%Calculate uncertainties for:%

%        qq ZZ 4l production with Cuts 2 and 3,

%        qq ZZ 4l production with Cuts 2 and 3,

%        qq Z 2l production with $\pT(\Pl) >$ 10 GeV, $|\eta(\Pl)|$ < 2.5, 50$\UGeV$$<\MZ1<$ 120 GeV.

 

PDF$+\alphas$ and QCD scale uncertainties for $\Pp\Pp \rightarrow \ZZ
\rightarrow  2\Pe 2\PGm$ at NLO and 
$\Pg\Pg \rightarrow \ZZ \rightarrow  2\Pe 2\PGm$ 
are evaluated using {\sc MCFM} version 6.1.  The following cuts are applied to the leptons: 
${\mathswitch {m_{\Pe\Pe}}}>12\UGeV$ , ${\mathswitch {m_{\PGm\PGm}}}>12 \UGeV$, 
electrons' $\pT>7\UGeV$ and $|\eta|<2.5$, and
muons' $\pT>5\UGeV$ and $|\eta|<2.4$.
No cuts on the minimal $\Delta R$-distance between jets and lepton,
and lepton and lepton pairs are applied. The cross section is
calculated inclusively for the number of jets found. 
%No cuts on the jet energy $E_T$ and the minimal jet-lepton $\Delta R$-distance are applied. 

\begin{sloppypar}
For the estimation of the PDF$+\alphas$ systematic errors,  the
PDF4LHC prescription~\cite{Botje:2011sn} is applied. 
The upper and lower edges of the envelope are computed with the
three PDF sets: CT10~\cite{Lai:2010vv}, MSTW2008~\cite{Martin:2009iq},
NNPDF~\cite{Ball:2011mu},  which can be parametrised as follow:
\begin{eqnarray}
\mbox{$\ZZ$ @ NLO:} &&\quad \kappa(m_{4\Pl}) = 1 + 0.0035 \sqrt{m_{4\Pl}/\mbox{GeV}-30},
\label{eq:pdf_qq}
\\
\mbox{$\Pg \Pg \to \ZZ$:} &&\quad \kappa(m_{4\Pl}) = 1 + 0.0066 \sqrt{m_{4\Pl}/\mbox{GeV}-10}.
\label{eq:pdf_gg}
\end{eqnarray}
\end{sloppypar}

In \refF{fig:pdf_alphas_2} the difference between the central value of the cross
section and the cross section computed with plus and minus
 $1\sigma$ of the total PDF$+\alphas$ variation, following the
  PDF4LHC prescription,  is
   shown with the filled triangle marker for  
$\PQq\PAQq \rightarrow \ZZ^{(*)}\rightarrow {2\Pe 2\PGm}$ (left) and for 
$\Pg\Pg \rightarrow \ZZ^{(*)}\rightarrow {2\Pe 2\PGm}$ (right) as a function
   of ${\mathswitch {m_{2\Pe 2\PGm}}}$ at $7\UTeV$ from {\sc MCFM}. The red line is the
parametrisation  from Eq.~\refE{eq:pdf_qq} and Eq.~\refE{eq:pdf_gg}. 
The difference between the central value of the cross
section and the cross section computed with the 3 different PDF sets (CT10, MSTW, and NNPDF)
varying them by plus and minus 1~$\sigma$ for 
$\PQq\PAQq \rightarrow \ZZ^{(*)}\rightarrow {2\Pe 2\PGm}$ (left) and for 
$\Pg\Pg \rightarrow ZZ^{(*)}\rightarrow {2\Pe 2\PGm}$ (right) are also

\begin{figure}
  \includegraphics[width=\textwidth]{YRHXS2_ZZ/pdf+alphas1.eps}
  \caption{The difference between the central value of the cross
    section and the cross section computed with 3 different PDF sets and the total PDF$+\alphas$ variation (blue markers) varying them by plus and minus $1 \sigma$  for 
$\PQq\PAQq \rightarrow \ZZ^{(*)}\rightarrow {2\Pe 2\PGm}$ (left) and for 
$\Pg\Pg \rightarrow \ZZ^{(*)}\rightarrow {2\Pe 2\PGm}$ (right) as a function
    of ${\mathswitch {m_{2\Pe 2\PGm}}}$ at $7\UTeV$ from {\sc MCFM}.}  
  \label{fig:pdf_alphas_2}
\end{figure}

%In \refF{fig:pdf_alphas_1} the uncertainty arising from the
%PDF$+\alphas$ choice following the PDF4LHC prescription is shown as a
%function of the invariant mass of the 4 leptons for the $\PQq\PAQq$ and
%$\Pg\Pg$ initial states.The red line is the
%parametrisation from Eq.~\refE{eq:pdf_qq} and Eq.~\refE{eq:pdf_gg}.
%\begin{figure}
 % \includegraphics[width=\textwidth]{YRHXS2_ZZ/pdf+alphas2.eps}
 % \caption{The difference between the central value of the cross
  %  section and the cross section computed with plus and minus
   % $1\sigma$ of the total PDF$+\alphas$ variation, following the
   % PDF4LHC prescription, for  
%$\PQq\PAQq \rightarrow \ZZ^{(*)}\rightarrow {2\Pe 2\PGm}$ (left) and for 
%$\Pg\Pg \rightarrow \ZZ^{(*)}\rightarrow {2\Pe 2\PGm}$ (right) as a function
 %   of ${\mathswitch {m_{2\Pe 2\PGm}}}$ at $7\UTeV$ from {\sc MCFM}. The red line is the
  %  parametrisation described in the text.}  
  %\label{fig:pdf_alphas_1}
%\end{figure}



For the estimation of QCD scale systematic errors, we calculate variations
in the differential cross section $d \sigma / dm_{4\Pl}$ as  the renormalisation and factorisation scales are changed
by a factor of two up and down from their default value  $\muR = \muF = \MZ$. 
The dependence of the systematic QCD scale errors on the four-lepton invariant mass 
can be parametrised as follows:
\begin{eqnarray}
\mbox{$\ZZ$ @ NLO:} &&\qquad \kappa(m_{4\Pl}) = 1.00 + 0.01 \sqrt{(m_{4\Pl}/\mbox{GeV}-20)/13},
\label{eq:qcd_scale_qq}
\\
\mbox{$\Pg \Pg \to \ZZ$:}  &&\qquad  \kappa(m_{4\Pl}) = 1.04 + 0.10 \sqrt{(m_{4\Pl}/\mbox{GeV}+40)/40}.
\label{eq:qcd_scale_gg}
\end{eqnarray}


In \refF{fig:qcd_scale1} the cross section for 
$\PQq\PAQq \rightarrow \ZZ^{(*)}\rightarrow {2\Pe 2\PGm}$ (left) and for 
$\Pg\Pg \rightarrow \ZZ^{(*)}\rightarrow {2\Pe 2\PGm}$ (right) is shown as a function
    of ${\mathswitch {m_{2\Pe 2\PGm}}}$ at $7\UTeV$ from {\sc MCFM} computed with the CT10 PDF
    and varying the QCD scale by a factor of two.
In \refF{fig:qcd_scale} the ratio of the cross section computed
at the different scale and the cross section computed at the central
value of the QCD scale (i.e.\ at $\MZ$) is shown as a function of the
four-lepton invariant mass. The red lines are the parametrisation from
Eq.~\refE{eq:qcd_scale_qq} and Eq.~\refE{eq:qcd_scale_gg} .
\begin{figure}
  \includegraphics[width=\textwidth]{YRHXS2_ZZ/CrossSection_qcd.eps}
  \caption{The cross section for 
$\PQq\PAQq \rightarrow \ZZ^{(*)}\rightarrow {2\Pe 2\PGm}$ (left) and for 
$\Pg\Pg \rightarrow \ZZ^{(*)}\rightarrow {2\Pe 2\PGm}$ (right) as a function
    of ${\mathswitch {m_{2\Pe 2\PGm}}}$ at $7\UTeV$ from {\sc MCFM} computed with the CT10 PDF
    and varying the QCD scale by a factor of two.}  
  \label{fig:qcd_scale1}
\end{figure}
\begin{figure}
  \includegraphics[width=\textwidth]{YRHXS2_ZZ/QcdScale.eps}
  \caption{The ratio of the cross sections computed at different
    scales and the cross
    section computed at central value of the QCD scale for $\PQq\PAQq \rightarrow
    \ZZ^{(*)}\rightarrow {2\Pe 2\PGm}$ (left) and $\Pg\Pg \rightarrow
    \ZZ^{(*)}\rightarrow {2\Pe 2\PGm}$ (right)  as a function
    of ${\mathswitch {m_{2\Pe 2\PGm}}}$ at $7\UTeV$ from {\sc MCFM}. The red line is the
    parametrisation described in the text}  
  \label{fig:qcd_scale}
\end{figure}


\subsubsection{Summary}

In \refT{tab_qq_gg_MCFM_ZZ_all} a summary of cross sections for $\ZZ$
production (both quark annihilation and gluon fusion) is 
presented for the three sets of cuts, with uncertainties calculated
following the PDF4LHC prescription. 
In \refT{tab_ZZ_Z_MCFM} calculations are extended for single-\PZ{}
production and the ratio of $\ZZ$ to \PZ, 
which can be used for normalisation of $\ZZ$ production with data, with detailed breakdown of uncertainties.
\begin{table}
\centering
  \caption{Cross sections in fb with uncertainties for $\Pp\Pp \to \PZ(\PGg^\ast)\PZ(\PGg^\ast) \to \Pl\bar{\Pl}\Pl'\bar{\Pl'}$
  in $\Pp\Pp$ collisions at $\sqrt{s} = 7$ \UTeV{} calculated at NLO with {\sc MCFM}-6.1. Three cut sets are applied:
  $\mzonshell>12$ \UGeV, $\mzoffshell>12$ $\UGeV$(Cut 1);
  $\mzonshell>50$ \UGeV, $\mzoffshell>12$ \UGeV, $\pT(\Pl)>5$ \UGeV, $|\eta(\Pl)|<2.5$ (Cut 2);
  $60$ $\UGeV$ $ <\mzonshell<120 $ \UGeV, $60$ $\UGeV$ $<\mzoffshell<120 $ $\UGeV$(Cut 3).}
  \vspace{0cm}
  \label{tab_qq_gg_MCFM_ZZ_all}
\begin{tabular}{ccccc}
%\cline{2-5}
%& \multicolumn{4}{c}{\multirow{2}{*}{$\sigma\ (pp\rightarrow ZZ\rightarrow l\bar{l}l'\bar{l}')\qquad \sqrt{s}=7\UTeV$\qquad MCFM 6.1}} \\
%& \multicolumn{4}{c}{} \\
%\cline{2-5}
\hline
   & $\sigma$ [\Ufb]  &  PDF+$\alphas$ [\%] & QCD Scale [\%] & Total [\%] \\
\hline
{Cut 1} & $15.962$ &$ 3.53$ &$ 2.10$ &$ 5.63$ \\
{Cut 2} & $5.306 $& $3.44 $& $4.23$ & $7.68 $\\
{Cut 3} & $6.965 $& $2.95 $& $3.87$ & $ 6.82$ \\
\hline
\end{tabular}
\end{table}
\begin{table}
\centering
  \caption{Cross sections in fb for $\Pp\Pp \to \PZ(\PGg^\ast)\PZ(\PGg^\ast) \to 4\Pe$ or $4\mu$, $\PZ \to 2\Pe$ or $2\PGm$ and their ratios
  in $\Pp\Pp$ collisions at $\sqrt{s} = 7\UTeV$ calculated at NLO
  with {\sc MCFM}-6.1. For $\ZZ$ cross sections calculations 
the following cuts are applied:
  $\mzonshell >50 \UGeV$, $\mzoffshell >12$ \UGeV, $\pT(\Pl)>5$ \UGeV,
  $|\eta(\Pl)|<2.5$ (Cut 2). 
The set of cuts for $\PZ$ cross sections
  calculations is:  $\MZ>40$ \UGeV, $\pT(\Pl 1)>20$ \UGeV, $\pT(\Pl 2)>10$ \UGeV, $|\eta(\Pl)|<2.5$ }
  \vspace{0cm}
  \label{tab_ZZ_Z_MCFM}
\begin{tabular}{cccc}
%\cline{2-4}
%\multicolumn{1}{c}{} & $\sigma(\ZZ\rightarrow 4\Pe/4\mu)~$[\Ufb] & $\sigma(\PZ\rightarrow 2\Pe/2\PGm$)~[$10^5$ \Ufb] & $\sigma(\ZZ)/\sigma(\PZ)$~$[10^{-6}]$ \\
\hline
PDF & $\sigma$($\ZZ\rightarrow 4\Pe/4\mu$)~[\Ufb] & $\sigma$($\PZ\rightarrow 2\Pe/2\PGm$)~[$10^5$ \Ufb] & $\sigma(\ZZ)/\sigma(\PZ)$~$[10^{-6}]$ \\
\cline{1-4}
\multicolumn{4}{c}{PDF+$\alphas$} \\
\cline{1-4}
CT10 &$ 5.235 \pm 2.13\% $&$ 5.478 \pm 2.37\% $&$ 9.556 \pm 1.52\% $\\
MSTW2008 &$ 5.408 \pm 1.50\% $&$ 5.494 \pm 1.70\% $&$ 9.844 \pm 0.90\% $\\
NNPDF2.0 &$ 5.290 \pm 1.50\% $&$ 5.259 \pm 1.60\% $&$ 10.06 \pm 0.80\% $\\
Envelope &$ 5.306 \pm 3.44\% $&$ 5.392 \pm 4.02\% $&$ 9.776 \pm 3.73\% $\\
\cline{1-4}
\multicolumn{4}{c}{QCD} \\
\cline{1-4}
$\mu=\MZ/2$ & $+4.23\% $&$ -0.90\% $&$ +5.17\% $\\
$\mu=2\MZ$ & $-3.26\% $&$ +1.20\% $&$ -4.41\% $\\
$|\max|$ & $\phantom{+}4.23\% $&$ \phantom{+}1.20\% $&$ \phantom{+}5.17\% $\\
\cline{1-4}
{Total} & {$5.306 \pm 7.68\%$} & {$5.392 \pm 5.22\%$} & {$9.776 \pm 8.90\%$} \\
\cline{1-4}

\end{tabular}
\end{table}	



% --------------------------------------------------------------- %
\subsection{Angular distributions in $\PH \to \ZZ$ decays}
% --------------------------------------------------------------- %
The angular distributions of final decay products from the Higgs-boson decays are strictly related to the scalar nature of the Standard Model Higgs boson.
The angular distributions may be eventually used to separate $\PH \to \ZZ$
events from regular SM di-boson events, and will in the end
serve to verify if any Higgs signature is indeed from a scalar
boson.
%
The MC program generators used for the $\PH \rightarrow \ZZ$ process are {\sc PYTHIA} and
\POWHEG{} (for which gluon fusion and vector-boson fusion are separated), while
{\sc PYTHIA} is used for the SM di-boson production. The study presented in this section has been 
made with simulated Higgs events with mass of $120\UGeV$.


% --------------------------------------------------------------- %
\subsubsection{Comparison and cross check of angular distributions}

The primary angular distribution to consider is the angle between
the Higgs boson\footnote{For simplicity we refer to the $\ZZ$ system as
the Higgs, even if no Higgs is involved.} direction and a $\PZ$ in
the rest frame of the Higgs, $\theta^*_{\PH,\PZ}$; since the SM Higgs
boson is a scalar, $\cos(\theta^*_{\PH,\PZ})$ it has to be a uniform distribution.
%
While the dominant production process for the Higgs is gluon fusion,
$\PQq\PAQq$ dominates SM di-boson $\ZZ$ production. As a consequence
of this, the SM di-boson $\ZZ$ system is created in a 
spin state different from the one of the Higgs, and so here
$\cos(\theta^*_{\PH,\PZ})$ is not expected to be uniform.
%
The $\cos(\theta^*_{\PH,\PZ})$ distribution for $\PH \rightarrow \ZZ$ (both for {\sc PYTHIA} and \POWHEG{}) as well as for SM
di-boson $\ZZ$ production is shown in \refF{fig:angularvar}a; the distribution is indeed
uniform in case of the Higgs for both generators, while it is not
uniform for the SM di-boson $\ZZ$ case. In the same figure the
distribution obtained when the $\ZZ$ invariant mass is required to be around
$120\UGeV$ (which diminishes the separation) is also shown.

Another independent variable sensitive to the spin of the $\ZZ$
system, is the sum of the $\PZ$ masses divided by the Higgs-boson mass, $x_{\PH}$
(quantity related to the $\pT$ of the $\PZ$'s in the Higgs-boson rest frame); that variable is 
expected to be larger for Higgs events than for SM di-boson $\ZZ$ events, but in both cases 
close to unity, due to the lacking phase space, as shown in \refF{fig:angularvar}b.
Some difference has been found between {\sc PYTHIA} and \POWHEG{},
as {\sc PYTHIA} generally yields a larger value of $x_{\PH}$.
\begin{figure}
  \includegraphics[width=0.49\textwidth]{YRHXS2_ZZ/Cos_theta_H_Z.eps}
  \includegraphics[width=0.49\textwidth]{YRHXS2_ZZ/x_H.eps}
  \caption{(a) Distribution of $\cos(\theta^*_{\PH,\PZ})$ for Higgs events with $\MH=120  \UGeV$ and $\ZZ$ di-boson events.
  (b) Distribution of $x_{\PH}$ (the sum of the $\PZ$ masses divided by the
  Higgs mass) for the same samples.}
\label{fig:angularvar}
\end{figure}





% --------------------------------------------------------------- %
\subsubsection{Separating $\PH \rightarrow \ZZ$ from $\ZZ$ using angular variables}

In addition to the above two observables, several other variables are also sensitive to the spin of the $\ZZ$ system; the rapidity of that 
system, $y_{\PH}$, and the angle between the $\PZ$ and the leptons in the $\PZ$ rest frame, $\theta^*_{\PZ,\Pl-}$ are different,
yielding five variables in total. Nevertheless most of the variables tend to give less separation once a fiducial selection based on acceptance 
($\pT(\Pl) > 7  \UGeV$, $\eta(\Pl) < 2.5$) is applied.

The final separation between $\PH \rightarrow \ZZ$ and SM di-boson $\ZZ$ derived by combining the angular variables in a neural net 
(Boosted decision tree, BDT), can be found in \refF{fig:angularsep}; the separation is quite poor, and so not much further separation can 
be gained from considering the angular variables.

\begin{figure}
\begin{center}
  \includegraphics[width=0.5\textwidth]{YRHXS2_ZZ/BDTResponse.eps}
 \caption{Separation between $\PH \rightarrow \ZZ$ and SM di-boson $\ZZ$ using five
   angular variables combined in a Boosted Decision Tree (BDT).}
\label{fig:angularsep}
\end{center}
\end{figure}



%\subsection{Future prospects}


 
%\subsection{Angular distribution: H to ZZ vs EW-ZZ}

%Plots and description.


%\subsection{ Higgs Lineshape}

 

%Programs  to compare: {\sc MCFM}, \POWHEG{}, PYTHIA, SHERPA, Seymour scheme, ¡Ä

 

%Plots: 4-lepton mass

 

%\subsubsection{ Kinematic cross checks}

 
%Program: SHERPA only for now

 

%Plots: ZZ mass, ZZ pt, lepton pt, etc



%
%\subsection{Control of ZZ from data:}
%\subsubsection{Theoretical uncertainties on background estimation}
%\subsubsection{Zto ZZ normalisation}
%\subsubsection{ZZ cross section measurement}


%\subsection{Reducible background:}

%\subsubsection{Generators:}
%\begin{itemize}
%\item $Z b \bar{b} $;
%\item Z$+$jets
%\end{itemize}


%\subsection{4 leptons decay channel}
%\subsubsection{Differential distributions and cuts}
%\subsubsubsection{Low Higgs mass selection}
%\subsubsubsection{High Higgs mass selection}

%\subsubsection{Theoretical uncertainties on background estimation}
%\subsubsubsection{$Zb\bar{b}$ control and extrapolation}

%\subsubsection{Impact on acceptance of higher orders Higgs cross section and $p_{T}$ calculations}
%\subsubsection{Impact on acceptance of PDF choices}
%\subsubsection{Results}

%\subsection{2 leptons + 2 neutrinos decay channel}
%\subsubsection{Differential distributions and cuts}

%\subsubsection{Theoretical uncertainties on background estimation}
%\subsubsection{Impact on acceptance of higher orders Higgs cross section and $p_{T}$ calculations}
%\subsubsection{Impact on acceptancce of PDF choices}
%\subsubsection{Results}

%\subsection{2 leptons + 2 jets decay channel}
%\subsubsection{Differential distributions and cuts}
%\subsubsection{Theoretical uncertainties on background estimation}
%\subsubsection{Impact on acceptance of higher orders Higgs cross section and $p_{T}$ calculations}
%\subsubsection{Impact on acceptancce of PDF choices}
%\subsubsection{Results}





